## node-vega-tooltip 0.33.0

=== debian/changelog ===
node-vega-tooltip (0.33.0-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Thu, 19 Oct 2023 12:05:30 +0400

node-vega-tooltip (0.33.0-1) unstable; urgency=medium

  * Initial release (Closes: #1051591)

 -- Yadd <yadd@debian.org>  Sun, 10 Sep 2023 12:27:22 +0400
