=== debian/control ===
Source: node-vega-tooltip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , jest <!nocheck>
 , node-node-sass
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-typescript
 , node-rollup-plugin-terser
 , node-vega-typings
 , node-vega-util
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/vega/vega-tooltip#readme
Vcs-Git: https://salsa.debian.org/js-team/node-vega-tooltip.git
Vcs-Browser: https://salsa.debian.org/js-team/node-vega-tooltip
Rules-Requires-Root: no

Package: node-vega-tooltip
Architecture: all
Depends:
 ${misc:Depends}
 , node-vega-util
Description: Tooltip for node-vega and node-vega-lite
 node-vega-tooltip is a tooltip plugin for Vega and Vega-Lite visualizations.
 This plugin implements a custom tooltip handler for Vega that uses custom
 HTML tooltips instead of the HTML title attribute.
