=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/vega-tooltip-$1\.tar\.gz/ \
 https://github.com/vega/vega-tooltip/tags .*/v?(\d\S+)\.tar\.gz
